<?php
include '../inc/head.php';

header('Content-type:text/html;charset=utf-8'); 

$file=file_get_contents('http://bwap.su/songs/?'.$_SERVER['QUERY_STRING']);

$file=preg_replace('|<?xml version="1.0" encoding="utf-8"?>(.*?)</head>|is','',$file);
$file=preg_replace('|<head>(.*?)</head>|is','',$file);
$file=preg_replace('|<div class="logo">(.*?)</div>|is','',$file);
$file=preg_replace('|<div class="tmn">(.*?)</div>|is','',$file);
$file=preg_replace('|<div class="ads">|is','<div class="menu">',$file);
echo $file;

include '../inc/foot.php';
?>